@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    background: #f7f7f7;
}


header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 200px;
    transition: 0.5s ease;
}

header .brand {
    color: #fff;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}




header .navigation .navigation-items a {
    position: relative;
    color: #282828;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    margin-left: 30px;
    transition: 0.3s ease;
}

header .navigation .navigation-items a:before {
    content: '';
    position: absolute;
    background: #954501;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    transition: 0.3s ease;
}

header .navigation .navigation-items a:hover {
    color: #954501;
}

header .navigation .navigation-items a:hover:before {
    width: 100%;
}

.urunler .navigation .navigation-items a {
    color: #ebebeb;
}

.urunler .navigation .navigation-items a:hover {
    color: #a86b36;
}

section {
    padding: 0 200px;
}

.home {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-bottom: 2px solid #e4e3e3;

}

.home .content {
    z-index: 888;
    color: #16284c;
    width: 70%;
    margin-top: 50px;
    display: none;
}

.home .content.active {
    display: block;
}

.home .content h1 {
    font-size: 60pt;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 75px;
    margin-bottom: 4px;
    color: #282828;
    font-family: "poppins";
    -webkit-text-stroke: 1px #fff;
    text-shadow: #282828;
}

.home .content p {
    font-size: 10pt;
    margin-top: 30px;
    margin-bottom: 155px;
    word-wrap: normal;
    color: #1a1a1a;
    font-family: "poppins";
}

.home .content a {
    border: 1px solid #141414;
    padding: 10px 20px;
    border-radius: 3%;
    color: #282828;
    font-size: 10pt;
    font-weight: 500;
    text-decoration: none;
    position: absolute;
    right: auto;
    top: 530px;
    font-family: "poppins";
    background-color: #fff;
}


.home .content a:hover {
    border: 1px solid #141414;
    background: #141414;
    padding: 10px 20px;
    border-radius: 3%;
    color: #fff;
    font-size: 10pt;
    font-weight: 500;
    text-decoration: none;
    position: absolute;
    right: auto;
    top: 530px;
    font-family: "poppins";
}

.home .media-icons {
    z-index: 888;
    position: absolute;
    right: 30px;
    display: flex;
    flex-direction: column;
    transition: 0.5s ease;
}

.home .media-icons a {
    color: #212121;
    font-size: 1.6em;
    transition: 0.3s ease;
}

.home .media-icons a:not(:last-child) {
    margin-bottom: 20px;
}

.home .media-icons a:hover {
    transform: scale(1.3);
}

.home img {
    z-index: 000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .slider-navigation {
    z-index: 888;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    transform: translate(-50%, 0);
    margin-bottom: 12px;
}

.slider-navigation .nav-btn {
    position: relative;
    align-items: center;
    left: 500px;
    bottom: -400px;
    width: 12px;
    height: 12px;
    background: #282828;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 2px rgb(255 106 0);
    transition: 0.3s ease;
}

.slider-navigation .nav-btn.active {
    background: #6b3000;
}


.slider-navigation .nav-btn:not(last-child) {
    margin-right: 20px;
}

.slider-navigation .nav-btn:hover {
    transform: scale(1.2);
} */

.image-slide {
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 0 50%);
}

.image-slide.active {
    clip-path: circle(150% at 0 50%);
    transition: 2s ease;
    transition-property: clip-path;
}


header.sticky {
    padding: 15px 200px;
    background: #e4e4e4;
}

header.sticky .navigation .navigation-items a {
    position: relative;
    color: #282828;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    margin-left: 30px;
    transition: 0.3s ease;
}

header.stick.navigation .navigation-items a:before {
    content: '';
    position: absolute;
    background: #954501;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    transition: 0.3s ease;
}

header.stick .navigation .navigation-items a:hover {
    color: #954501;
}

header.stick .navigation .navigation-items a:hover:before {
    width: 100%;
}





/*ANASAYFAURUNLER*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');



.abaslik {
    margin-top: 50px;
}

.abaslik h1 {
    text-align: center;
    font-size: 20px;
    color: #282828;
}

.abaslik p {
    text-align: center;
    font-size: 13px;
    color: #282828;
}


.aurunler {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(21rem, 1fr));
    margin-right: 2px;
    justify-content: space-between;
    gap: 5px;
    padding-top: 20px;
}

a {
    text-decoration: none;
}

.product-card {
    width: 328px;
    position: relative;
    border: 1px solid #282828;
    margin: 50px auto;
}

.product-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5);
    background-color: rgba(255, 255, 255, 255);
    border: 1px solid #282828;
}



.product-tumb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1px;
}



.product-tumb img {
    max-width: 100%;
    max-height: 100%;
}

.product-tumb img:hover {
    transform: scale(.9);
}

.product-details {
    padding: 30px;
}

.product-catagory {
    display: block;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ccc;
    margin-bottom: 18px;
}

.product-details h4 a {
    font-weight: 600;
    font-size: 20px;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #141414;
    text-decoration: none;
    transition: 0.3s;
}

.product-details hr {
    background-color: #954501;
    width: 50px;
    margin-bottom: 20px;
    padding-bottom: 2px;
}

.product-details p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
    color: #999;
}

.product-bottom-details {
    overflow: hidden;
    padding-top: 20px;
}

.product-bottom-details div {
    float: left;
    width: 50%;
}

.product-bottom-details a {
    color: #a76334;
}

.product-bottom-details a:hover {
    color: #282828;
}


/*---kurumsal----*/

.container {
    display: flex;
    flex-direction: row;
    height: 100%;
}

.container .text {
    position: relative;
    color: #a5a5a5;
    font-size: 50px;
    font-weight: 800;
}

.container .text.first-text {
    color: #282828;
    text-align: left;
}

.text.sec-text:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f7f7f7;
    border-left: 2px solid #282828;
    animation: animat 4s steps(12) infinite;
}






@keyframes animat {

    40%,
    60% {
        left: calc(100% + 4px);
    }

    100% {
        left: 0%;
    }
}

.left {
    width: 100%;
    max-width: 40%;
    height: auto;
    background-color: #f2f2f2;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
}

.left img {
    display: block;
    width: 100%;
}

.right {
    width: 60%;
    margin-left: 40%;
    padding: 20px;
}

.header {
    text-align: center;
    margin-top: 100px;
}

.header h1 {
    font-size: 25px;
    margin-top: -210px;
}

.right p {
    text-align: left;
    padding: 0 50px;
}


.parent {
    width: 100%;
    /* max-width: 80%; */
    height: auto;
    padding-top: 50px;
    margin: auto;
}

.parent img {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding-bottom: 50px;
}

.parent p {
    padding-top: 0px;
}

/*marque*/
.marquee {
    width: 100%;
    text-transform: uppercase;
    border-top: 2px solid #282828;
    border-bottom: 2px solid #282828;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 50px;
}

.marquee div {
    font-size: 5rem;
    font-weight: 600;
    font-family: "Poppins";
    -webkit-text-stroke: 3px #282828;
    color: #f7f7f7;
    padding-left: 100%;
    display: inline-block;
    animation: animate 20s linear infinite;
}

@keyframes animate {
    100% {
        transform: translate(-100%, 0);
    }
}


.parent2 {
    display: flex;
    padding-top: 50px;
    justify-content: flex-start;
}

.parent2 img {
    width: 100%;
    /* max-width: 30%; */
    height: auto;
    margin: auto;
}

.containers {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 960px;
    margin: 0 auto;
}

.columns {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-right: auto;
    padding-top: 30px;
}

.columns:last-child {
    margin-right: 0;
}

.columns-item {
    margin-bottom: 8px;
}

.columns-item a {
    display: block;
    color: #282828;
    background: none;
    border: 1px solid #282828;
    font-family: "poppins", sans-serif;
    text-transform: uppercase;
    padding: 6px ;
    min-width: 200px;
    font-size: 15px;
    height: 50px;
    margin: 10px;
    cursor: pointer;
    transition: color 0.4s linear;
    position: relative;
}

.columns-item a:hover {
    color: #fff;
}



.columns-item a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #282828;
    z-index: -1;
    transition: transform 0.5s;
    transform-origin: 0 0;
    transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
}

.columns-item a:before {
    transform: scaleX(0);
}

.columns-item::before {
    transform: scaleY(0);
}

.columns-item a:hover::before {
    transform: scaleX(1);
}

.columns-item a:hover::before {
    transform: scaleY(1);
}




.h-n {
    display: flex;
    align-items: center;
    margin-top: 60px;
    border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
}



.h-text {
    display: flex;
    flex-direction: column;
    padding-left: 17px;
}

.h-text h3 {
    font-size: 50px;
    font-weight: 200;
    margin-bottom: 5px;
    /* Aralar�ndaki bo�lu�u ayarlayabilirsiniz */
}

.h-text p {
    font-size: 10px;
    margin-top: 0;
    padding: 0px 0px;
    padding-bottom: 20px;
}

.h-image {
    width: 70px;
    height: 72px;
    padding-left: 50px;
    padding-top: 5px;
}

.h-image- img {
    display: block;
    max-width: 100%;
    height: auto;
}






.k-n {
    display: flex;
    align-items: center;
    margin-top: 10px;
    border-bottom: 1px solid #282828;
}



.k-text {
    display: flex;
    flex-direction: column;
    padding-left: 17px;
}

.k-text h3 {
    font-size: 50px;
    font-weight: 200;
    margin-bottom: 5px;
    /* Aralar�ndaki bo�lu�u ayarlayabilirsiniz */
}

.k-text p {
    font-size: 10px;
    margin-top: 0;
    padding: 0px 0px;
    padding-bottom: 20px;
}

.k-image {
    width: 70px;
    height: 72px;
    padding-left: 50px;
    padding-top: 5px;
}

.k-image- img {
    display: block;
    max-width: 100%;
    height: auto;
}



.d-n {
    display: flex;
    align-items: center;
    margin-top: 10px;
    border-bottom: 1px solid #282828;
    margin-bottom: 50px;
}



.d-text {
    display: flex;
    flex-direction: column;
    padding-left: 17px;
}

.d-text h3 {
    font-size: 50px;
    font-weight: 200;
    margin-bottom: 5px;
    /* Aralar�ndaki bo�lu�u ayarlayabilirsiniz */
}

.d-text p {
    font-size: 10px;
    margin-top: 0;
    padding: 0px 0px;
    padding-bottom: 20px;
}

.d-image {
    width: 70px;
    height: 72px;
    padding-left: 50px;
    padding-top: 5px;
}

.d-image- img {
    display: block;
    max-width: 100%;
    height: auto;
}




.cizgi-ust {
    background: #111;
    height: 1px;
    position: absolute;
    width: 55%;
    margin-top: 50px;


}

.cizgi-alt {
    background: #111;
    height: 1px;
    position: absolute;
    width: 55%;
}





@media screen and (max-width: 768px) {

    .left {
        flex-basis: 100%;
        height: 50vh;
        /* veya istedi�iniz bir y�kseklik */
    }

    .left img {
        flex-basis: 100%;
        height: 50vh;
        /* veya istedi�iniz bir y�kseklik */
    }

    .right {
        order: 1;
        flex-basis: 100%;
    }


    .right p {
        text-align: left;
        padding: 0;
        margin-left: -131px;
        margin-top: 15px;
        box-sizing: border-box;
        width: 300px;
    }

    .header {
        order: 2;
        flex-basis: 100%;
        margin-top: 430px;
        margin-left: -117px;
    }

    .parent {
        width: 100%;
        height: auto;
        padding-top: 50px;
        margin: auto;
    }

    .parent img {
        /* width: 291px;
        max-width: 387px;
        margin-left: -143px; */
    }


    .parent2 {
        display: block;
        padding-top: 10px;
        justify-content: flex-start;
    }

    .parent2 img {
        width: 183px;
        height: auto;
        margin: auto;
        /* max-width: 198px; */
        margin-left: -65px;
    }

    .columns {}
}

/*�cerik*/

.u-foto {
    background-size: cover;
    background-repeat: no-repeat;
    height: 45vh !important;
    max-width: 100%;
    height: auto;
    position: relative;
}

.banner-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45vh !important;
}

.banner-container h5,
.banner-container h4,
.banner-container h3,
.banner-container h2,
.banner-container h1 {
    color: white;
}

.banner-container h1 {
    font-size: 45px;
}

.banner-container h2 {
    font-weight: 400;
}

.banner-container h4 {
    font-weight: 400;
}


.d-block {
    display: block;
}

.text-center {
    text-align: center;
}


/* .u-foto img {
    max-width: 100%;
    height: auto;
    border-bottom: 10px solid #d5d5d5;
} */



/* .baslik h1 {
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #d4d4ac;
    font-size: 25px;
    font-weight: 400;
    font-family: "poppins";
}

.baslik h2 {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 50px;
    font-family: "poppins";
} */

.kucuk-link {
    text-decoration: none;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 15px;
    font-family: "poppins";
}


.kucuk-link>li {
    display: inline-block;
}

.kucuk-link>li>a {
    color: #fff;
    opacity: .6;
    transition: all .5s ease-in-out;
}


.kucuk-link>li>a:hover {
    color: #fff;
    opacity: .9;
    transition: all .5s ease-in-out;
}


.kucuk-link>li+li::before {
    padding: 0 8px;
    color: #ccc;
    content: ">";
}






.productListdetail {
    flex-wrap: wrap;
    padding-top: 200px;
    padding-left: 340px;
    display: flex;
    position: relative;
}

.urunmodel {
    position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
    text-align: center;
    display: flex;
    border-top: 2px solid #6b3000;
    justify-content: space-between;
    align-items: center;
    transition: 0.5s ease;
}

.urunmodela {
    flex-direction: column;
    margin-left: 320px;
    margin-top: 20px;
    color: #6b3000;
}

.urunmodela a {
    margin-left: 15px;
    font-size: 15px;
    transition: 0.3s ease;
    text-decoration: none;
    color: #6b3000;
    font-weight: bold;
    font-family: "poppins";
}

.urunmodela a:hover {
    margin-left: 15px;
    font-size: 18px;
    transition: 0.3s ease;
    text-decoration: none;
    color: #f3b41c;
    font-weight: bold;
    font-family: "poppins";
}


.u-icerik {
    display: flex;
}

.urunbaslik {
    display: flex;
}

.icerik h1 {
    font-size: 30px;
    font-weight: 300;
    margin-left: 10%;
    margin-top: 50px;
    color: #141414;
}

.icerik hr {
    padding: 2px;
    width: 5%;
    background-color: #a76334;
    margin-left: 10%;
    margin-bottom: 30px;
}

.icerik p {
    font-size: 15px;
    font-family: "poppins";
    word-break: break-word;
    margin-left: 10%;
}

.urun-btn {
    display: flex;
    margin-left: 60%;
    top: 500px;
}


.sag {
    width: 15%;
    margin-left: 10%;
    top: 350px;
    display: flex;
}








/*-----urunlerimiz---*/

.ubaslik {
    padding-top: 200px;
}

.ubaslik h1 {
    text-align: center;
    font-size: 20px;
    color: #282828;
}

.ubaslik p {
    text-align: center;
    font-size: 13px;
    color: #282828;
}


.burunler {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(21rem, 1fr));
    margin-right: 2px;
    justify-content: space-between;
    gap: 5px;
    padding-top: 20px;
}

a {
    text-decoration: none;
}

.product-card {
    width: 328px;
    position: relative;
    border: 1px solid #282828;
    margin: 50px auto;
}

.product-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5);
    background-color: rgba(255, 255, 255, 255);
    border: 1px solid #282828;
}



.product-tumb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1px;
}



.product-tumb img {
    max-width: 100%;
    max-height: 100%;
}

.product-tumb img:hover {
    transform: scale(.9);
}

.product-details {
    padding: 30px;
}

.product-catagory {
    display: block;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ccc;
    margin-bottom: 18px;
}

.product-details h4 a {
    font-weight: 600;
    font-size: 20px;
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #141414;
    text-decoration: none;
    transition: 0.3s;
}

.product-details hr {
    background-color: #954501;
    width: 50px;
    margin-bottom: 20px;
    padding-bottom: 2px;
}

.product-details p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
    color: #999;
}

.product-bottom-details {
    overflow: hidden;
    padding-top: 20px;
}

.product-bottom-details div {
    float: left;
    width: 50%;
}

.product-bottom-details a {
    color: #a76334;
}

.product-bottom-details a:hover {
    color: #282828;
}



/*---------slider�r�nler----*/


.slider {
    width: 100%;
    max-width: 90%;
    margin: 0 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .slider .col-3 {
    text-align: center;
    padding: 30px 30px;
    cursor: pointer;
    transition: transform 0.5s;
    margin-left: 20px;
    margin-top: 20px;
    border: 1px solid #7c7c7c;
    align-items: center;
    background-color: #fff;
    flex: 0 0 calc(50% - 20px);
    box-sizing: border-box;
  }

  @media only screen and (min-width: 768px) {
    .slider .col-3 {
      flex: 0 0 calc(33.33% - 20px);
    }
  }

  .slider .col-3 h3 {
    font-size: 12px;
    margin-bottom: 20px;
    color: #262626;
  }

  .slider .col-3 a {
    font-size: 10px;
    color: #262626;
  }

  .slider .col-3 a:hover {
    color: #6b3000;
    font-weight: 500;
  }

  .slider .col-3 img {
    width: 80px;
    height: 47px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .slider .col-3:hover {
    transform: translateY(-10px);
    background-color: rgba(255, 255, 255, 255);
  }

  .slick-dotted.slick-slider {
    margin-top: 74px;
  }

/*---tablo---*/

table {
    border-collapse: collapse;
    width: 100%;
    max-width: 800px;
    margin-left: 18%;
    background-color: #eee8e3;
    margin-bottom: 20px;
}

th,
td {
    border: 1px solid #7c7c7c;
    padding: 10px;
    text-align: center;
}

th {
    background-color: #a76334;
    font-weight: 400;
    font-size: 1.1em;
    color: #fff;
    font-family: "poppins";
}



table {
    border-collapse: collapse;
    width: 100%;
    max-width: 800px;
    margin-left: 18%;
    background-color: #fff;
    margin-bottom: 20px;
}

/*urunlerimiz*/




/*iletisim*/

.hcontainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    background: #fff;
}

.harita {
    flex-basis: 45%;
    height: 100vh;
    overflow: hidden;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+ */
    -webkit-filter: grayscale(99%);
    /* Chrome 19+ & Safari 6+ */
    -webkit-backface-visibility: hidden;
    /* Fix for transition flickering */
}







.yazi {
    flex-basis: 55%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.adres {
    width: 100%;
    padding-top: 130px;
}

.adres h1 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    color: #282828;
    font-family: "poppins";
}




.contact-info {
    display: flex;
    flex-direction: column;
    padding: 30px 0 100px 25px;
   
}

.contact-info>div {
    margin-bottom: 10px;
}

.contact-info .address {
    display: flex;
    align-items: center;
}

.contact-info .address i {
    margin-right: 17px;
    color: #282828;
}

.contact-info .phone-fax {
    display: flex;
}

.contact-info .phone-fax>div {
    margin-right: 50px;
}

.contact-info .phone i {
    margin-right: 10px;
    color: #282828;
}

.contact-info .fax i {
    margin-right: 10px;
    color: #282828;
}

.contact-info .email i {
    margin-right: 10px;
    color: #282828;
}

.contact-text{
    font-size: 13px;
    text-align: center;
}

.iletisim {
    width: 100%;
    height: 100%;
    background-color: #f3f3f3;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.form {
    width: 100%;
    padding-top: 20px;
}

.form h1 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    color: #282828;
    font-family: "poppins";
}

.form-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
}

.form-container .form-groups:last-child input{
    border-right: 1px solid;
}
.form-container textarea{
    border: 1px solid;
}


.form-container input, textarea{
    border: none;
    border-top: 1px solid;
    border-left: 1px solid;
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-groups {
    flex: 1;
    margin-right: 0px;
}

.form-groups:last-child {
    margin-right: 0;
}

.form-groups input,
.form-groups textarea {
    width: 100%;
    padding: 10px;
    /* border: 1px solid #282828; */
    border-radius: 0;
    background-color: transparent;
    font-size: 16px;
    font-family: Arial, sans-serif;
    color: #282828;
}

.form-groups input:focus,
.form-groups textarea:focus {
    outline: none;
    border-color: #282828;
}

.form-groups textarea {
    height: 120px;
}

.form-submit {
    text-align: right;
}

.form-groups button {
    padding: 10px 20px;
    border: none;
    border-radius: 0;
    background-color: #282828;
    font-size: 16px;
    font-family: Arial, sans-serif;
    color: #fff;
    cursor: pointer;
}

.form-groups button:hover {
    background-color: #000;
}

/*----> bootstrap 5 grid system <---- */

.bg-image {
    left: 0;
    position: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    width: 35vw;
}

#about.container {
    width: 100%;
    overflow-x: hidden;
  }

  #about p {
    text-align: justify;
    margin-bottom: 3rem;
  }
  
  #about .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  
  #about .col-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  
  #about .col-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }

  #about .px-5 {
    padding-left: 10rem;  
    padding-right: 10rem;
  }  

@media screen and (max-width: 768px) {

    #about .header {
        display: flex;
        width: 100%;
        justify-content: end;
        margin-top: 442px;
    }

    .containers {
        flex-direction: column;
    }
    
    .columns-item {
        margin-bottom: 0;
    }

    .parent2 img,
    .parent1 img {
        max-width: 100%;
        width: 100% !important;
        height: auto;
        margin: auto;
        margin-left: 0;
        padding-top: 2rem;
    }

    .parent,
    .parent2 {
        display: flex;
        justify-content: end;
        flex-direction: column;
    }

    #about .row {
        width: 100%;
    }

    #about .bg-image {
        position: absolute;
        height: 40vh;
        width: 100vw;
    }
    
    #about .px-5 {
        padding-left: 5rem;  
        padding-right: 3rem;
    }

    #about h3 {
        font-size: 30px;
    }
      
    #about p {
        margin-bottom: 1.5rem;
    }
      
      #about .row {
        display: flex;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
      }
/*       
      #about .col-4 {
        flex: 0 0 100%;
        max-width: 100%;
      } */

      #about .col-8 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
      }
    
    .harita {
        flex-basis: 100%;
        height: 50vh;
        /* veya istedi�iniz bir y�kseklik */
    }

    form{
        width: 100%;
    }

    .yazi {
        order: 2;
        flex-basis: 100%;
    }

    .iletisim {
        order: 3;
        flex-basis: 100%;
    }

    .form {
        flex-basis: 100%;
    }

    .adres {
        padding-top: 40px;
    }

    .contact-info>div {
        margin-bottom: 10px;
    }

    .contact-info .phone-fax {
        display: flex;
        flex-direction: column;
    }

    .contact-info .address {
        display: flex;
        /* simge ve metni yan yana hizala */
        align-items: center;
        /* dikeyde hizalama */
    }

    .contact-info {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .contact-info .icon {
        display: flex;
        align-items: center;
    }

    .contact-info .icon i {
        margin-right: 17px;
        color: #282828;
    }

    .contact-info .text {
        display: flex;
        align-items: center;
    }

    .contact-info .mail {
        display: flex;
        align-items: center;
        margin-left: 27px;
    }

    .contact-info .mail i {
        margin-right: 10px;
    }

    .contact-info .mail a {
        display: inline-block;
    }
}


@media screen and (max-width: 425px) {

    

    #about .header {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-left: 0;
    }

    #about .col-8 {
        position: relative;
        width: 100% !important;
    }

    #about .px-5 {
        padding-left: 2rem;
        padding-right: 1rem;
    }

    .slider-navigation .nav-btn {
        position: relative;
        align-items: center;
        left: -76px;
        bottom: -198px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        cursor: pointer;
        transition: 0.3s ease;
    }


    .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 498px;
        font-family: "poppins";
    }

    .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 498px;
        font-family: "poppins";
    }

    .home .content a:hover {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 498px;
        font-family: "poppins";
    }


    .slick-dots {
        position: absolute;
        bottom: -54px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }
}

/*AGIRLIKHESAPLAMA*/


.hbaslik {
    padding-top: 50px;
}

.hbaslik h1 {
    text-align: center;
    font-size: 20px;
    color: #282828;
}



.button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;
    padding-top: 50px;
}

.selection-button {
    margin: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #dcdcdc;
    transition: all 0.2s ease-in-out;
}

.selection-button a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: #6b3000;
}

.selection-button:hover {
    background-color: #e0e0e0;
    box-shadow: 0px 0px 10px #dcdcdc;
}

.selection-button img {
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
}

.selection-button span {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}




.hesaplama-baslik {
    padding-top: 20px;
}

.hesaplama-baslik h1 {
    text-align: center;
    font-size: 20px;
    color: #282828;
    padding-bottom: 50px;
}


.hesaplama {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hesaplama img {
    margin-right: 20px;
    width: 200px;
    height: 159px;
}

.form {}

.form-group {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin-right: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: left;
    font-family: "poppins";
}

input[type="number"],
input[type="text"],
input[type="email"] {
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    /* border: 2px solid #ccc; */
    resize: vertical;
}



#buton2 {
    display: block;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #282828;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

#buton2:hover {
    background: #999;
    color: #282828;
}

table {
    border-collapse: collapse;
    margin: 20px auto 0;
    width: 100%;
    overflow-x: auto;
    margin-bottom: 100px;
}

th,
td {
    border: 1px solid black;
    padding: 8px;
    text-align: center;
    color: #282828;
}

th {
    background-color: #eee;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}











@media screen and (max-width: 768px) {
    .hesaplama {
        flex-direction: column;
        align-items: center;
    }

    .hesaplama img {
        margin-bottom: 20px;
    }

    .form-group {
        margin-right: 0;
        margin-left: 46px;
    }
}

/*FOOTER*/
footer {
    background-color: #fdfdfd;
    position: relative;
    width: 100%;
    min-height: 350px;
    padding: 3rem 1rem;
    border-top: 10px solid #954501;
}

.fcontainer {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.frow {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fcol {
    min-width: 250px;
    color: #6b3000;
    font-family: poppins;
    padding: 0 2rem;
}

.fcol .logo {
    width: 150px;
    margin-bottom: 25px;
}

.fcol h3 {
    color: #6b3000;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
}





.fcol .links a {
    display: block;
    text-decoration: none;
    color: #6b3000;
    margin-bottom: 5px;
    position: relative;
    transition: 0.3s ease;
}

.fcol .links a::before {
    content: '';
    height: 16px;
    width: 3px;
    position: absolute;
    top: 5px;
    left: -10px;
    background-color: #6b3000;
    transition: 0.5s ease;
    opacity: 0;
}

.fcol .links a:hover::before {
    opacity: 1;
}

.fcol .links a:hover {
    transform: translateX(-8px);
    color: #fbb72c;
}

.fcol .contact-details {
    display: inline-flex;
    justify-content: space-between;
}

.fcol .contact-details i {
    margin-right: 15px;
}

.frow .form {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 0;
}

.frow .form input {
    background-color: #6b3000;
    border: 0;
    outline: none;
    padding: 14px 20px;
    border-radius: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form button {
    padding: 14px 20px;
    border: 0;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #6b3000;
}

.c {
    align-items: center;
    margin-top: 30px;
    border-top: 2px solid #ddcfc6;
}

.c p {
    font-size: 10px;
    text-align: center;
    margin-top: 20px;
}



@media (max-width: 1366px) {


    .slider-navigation .nav-btn {
        position: relative;
        align-items: center;
        flex-basis: 50%;
        left: 400px;
        bottom: -302px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        cursor: pointer;
        transition: 0.3s ease;
    }



    .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 530px;
        font-family: "poppins";
    }

    .home .content a:hover {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 530px;
        font-family: "poppins";
    }


    .baslik h1 {
        top: 141px;
        font-family: "poppins";
    }


    .baslik h2 {
        font-size: 40px;
        font-family: "poppins";
    }


    table {
        border-collapse: collapse;
        width: 100%;
        max-width: 800px;
        /* margin-left: 21%; */
        background-color: #eee8e3;
        margin-bottom: 20px;
    }
}


@media (max-width: 1040px) {
    header {
        padding: 12px 20px;
    }


    section {
        padding: 0 20px;
    }

    #buton2 {
        margin: 30px 0;
    }
    .home .media-icons {
        right: 15px;
    }

    header .navigation {
        display: none;
    }

    header .navigation.active {
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(1, 1, 1, 0.5);
    }

    header .navigation .navigation-items a {
        color: #222;
        font-size: 1.2em;
        margin: 20px;
    }

    header .navigation .navigation-items a:before {
        background: #222;
        height: 5px;
    }

    header .navigation.active .navigation-items {
        background: #fff;
        width: 600px;
        max-width: 600px;
        margin: 20px;
        padding: 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 5px;
        box-shadow: 0 5px 25px rgb(1 1 1 / 20%);
    }

    

    .menu-btn {
        background: url(menu.png)no-repeat;
        background-size: 30px;
        background-position: center;
        width: 40px;
        height: 40px;
        cursor: pointer;
        transition: 0.3s ease;
    }

    .menu-btn.active {
        z-index: 999;
        background: url(close.png)no-repeat;
        background-size: 25px;
        background-position: center;
        transition: 0.3s ease;
    }


    .aurunler {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(21rem, 1fr));
        margin-right: 2px;
        justify-content: space-between;
        gap: 5px;
    }

    .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 411px;
        font-family: "poppins";
    }

    .home .content a:hover {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 411px;
        font-family: "poppins";
    }
}

@media(max-width:900px) {
    .frow {
        flex-direction: column;
    }

    .form-group input {
        border: 2px solid #ccc;
    }

  
    
    .home .content p{
        background-color: rgb(49, 49, 49, 0.85);
        color: #fff;
        padding: 10px;
    }

    .home .content a {
        top: 580px;
        
    }

    .home .content a:hover {
        top: 580px;
        
    }

    .fcol {
        width: 100%;
        text-align: left;
        margin-bottom: 25px;
    }


    .baslik h1 {
        top: 94px;
        left: 50%;
    }

    .baslik h2 {
        font-size: 30px;
        font-family: "poppins";
    }
}








@media(max-width:768px) {
    .frow {
        flex-direction: column;
    }

    #buton2 {
        margin-left: 46px;
    }

    .fcol {
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }


    .container {
        display: flex;
        flex-wrap: wrap;
    }

    .image-container {
        width: 50%;
        height: 100vh;
    }

    .text-container {
        width: 50%;
        height: 100vh;
        overflow-y: scroll;
    }
}

@media (max-width: 560px) {

    .form-container .form-groups input{
        border-right: 1px solid;
    }

    .home .content h1 {
        font-size: 3em;
        line-height: 60px;
    }

    header.sticky {
        padding: 15px 10px;
        background: #bdbdbd;
    }

    .u-foto img {
        max-width: 315px;
        height: 200px;
        border-bottom: 10px solid #d5d5d5;
    }

    .baslik h1 {
        top: 91px;
        font-size: 15px;
        font-family: "poppins";
    }

    .baslik h2 {
        font-size: 14px;
        font-family: "poppins";
    }

    .kucuk-link {
        font-size: 10px;
        font-family: "poppins";
    }


    .icerik h1 {
        font-size: 20px;
        font-weight: 300;
        margin-left: 10%;
        margin-top: 50px;
        color: #6b3000;
    }

    .icerik p {
        width: 272px;
        font-size: 15px;
        font-family: "poppins";
        word-break: break-word;
        margin-left: 10%;
    }

    .form-row {
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .form-group {
        margin-right: 0;
        margin-bottom: 20px;
    }
}



/* Ekran boyutlar� 800 piksel veya daha k���k olan cihazlar i�in stiller */
@media (max-width: 800px) {

    td,
    th {
        font-size: 0.8em;
        padding: 5px;
    }
}

/* Ekran boyutlar� 600 piksel veya daha k���k olan cihazlar i�in stiller */
@media (max-width: 600px) {

    td,
    th {
        font-size: 0.7em;
        padding: 2px;
    }


    .button {
        width: calc(50% - 8px);
    }

    /* Ekran boyutlar� 400 piksel veya daha k���k olan cihazlar i�in stiller */
    @media (max-width: 400px) {

        td,
        th {
            font-size: 0.6em;
            padding: 2px;
        }
    }



    .slick-dots {
        position: absolute;
        bottom: -54px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }



    .home .content p {
        font-size: 10pt;
        margin-top: 10px;
        margin-bottom: 155px;
        word-wrap: normal;
        color: #fff;
        font-family: "poppins";
        padding: 10px;
        background-color: rgb(49, 49, 49, 0.85);

    }
}
<<<<<<< HEAD
=======


@media (max-width: 425px) {
    .slider-navigation .nav-btn {
        position: relative;
        align-items: center;
        left: -76px;
        bottom: -198px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        cursor: pointer;
        transition: 0.3s ease;
    }


    .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 558px;
        font-family: "poppins";
    }

    /* .home .content a {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 498px;
        font-family: "poppins";
    } */

    .home .content a:hover {
        padding: 10px 20px;
        border-radius: 3%;
        font-size: 10pt;
        font-weight: 500;
        text-decoration: none;
        position: absolute;
        right: auto;
        top: 558px;
        font-family: "poppins";
    }


    .slick-dots {
        position: absolute;
        bottom: -54px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }
}
>>>>>>> b4c2db6a939b1cac092548e685660e97b55e4cf9
